#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shakespeare
version: 2.0.14
id: shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk
key: shakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
synopsis: A toolkit for making compile-time interpolated templates
description:
    Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
    .
    Shakespeare templates can be used inline with a quasi-quoter or in an external file.
    .
    Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
    .
    Packages that use this: xml-hamlet
    .
    Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Text.Cassius Text.Coffee Text.Hamlet Text.Hamlet.RT
    Text.Hamlet.Runtime Text.Internal.Css Text.Internal.CssCommon
    Text.Julius Text.Lucius Text.Roy Text.Shakespeare
    Text.Shakespeare.Base Text.Shakespeare.I18N Text.Shakespeare.Text
    Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.MkSizeType
                Text.IndentToBrace
abi: 096bd0424199f76510e55f229684bd9a
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/shakespeare-2.0.14
library-dirs: /usr/lib/ghc-8.2.1/site-local/shakespeare-2.0.14
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/shakespeare-2.0.14
hs-libraries: HSshakespeare-2.0.14-80JAimk0BGVHInw7Ob1gtk
depends:
    base-4.10.0.0 time-1.8.0.2 containers-0.5.10.2
    template-haskell-2.12.0.0 parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz process-1.6.1.0
    ghc-prim-0.5.1.0 bytestring-0.10.8.2 directory-1.3.0.2
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6 transformers-0.5.2.0
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=e1133adbf062e57f52fe5f364651e21e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             process-1.6.1.0=d01a8ca2c6610f40dfd0fe25f50afb10
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             directory-1.3.0.2=3638cd3d85711234b23f0c0ec04058d3
             aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=de27a328e189bca785104a080be3af69
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=4e1885ea3bd9d96a68a990bad22946fe
haddock-interfaces: /usr/share/doc/haskell-shakespeare/html/shakespeare.haddock
haddock-html: /usr/share/doc/haskell-shakespeare/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

